//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = 'Narz\u0119dzie diagnostyczne aktywacji przegl\u0105darki';
StringTable["info_tab"] = 'Wyniki';
StringTable["problem_tab"] = 'Problem i rozwi\u0105zanie';
StringTable["details_tab"] = 'Szczeg\u00f3\u0142y (<i>zaawansowane</i>)';
StringTable["welcome"] = 'Witamy w narz\u0119dziu diagnostycznym aktywacji przegl\u0105darki';
StringTable["run_button"] = 'Kliknij tutaj, aby uruchomi\u0107 testy diagnostyczne';
StringTable["info_result"] = '<div><h2>Wynik testu aktywacji przegl\u0105darki:';
StringTable["info_result_passed_1"] = '<font style="color: green"> Zako\u0144czone powodzeniem</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>Przegl\u0105darka zosta\u0142a pomy\u015blnie aktywowana.</p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred"> Niepowodzenie</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>Karta Problem i rozwi\u0105zanie zawiera instrukcje pomocne przy eliminowaniu problemu.</p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>\u015arodowisko Java nie jest w\u0142\u0105czone w przegl\u0105darce.<p>';
StringTable["info_result_failed_java"] = '<p>W przegl\u0105darce nie dzia\u0142a maszyna JVM.</p>';
StringTable["info_result_failed_ft"] = '<p>Maszyna JVM u\u017cywana przez przegl\u0105dark\u0119 najprawdopodobniej nie jest w\u0142\u0105czona.</p>';
StringTable["info_result_failed_htdi"] = '<p>Kod testu funkcjonalnego nie zosta\u0142 pomy\u015blnie za\u0142adowany przez przegl\u0105dark\u0119.</p>';
StringTable["problem_noproblem"] = '<h2>Brak problem\u00f3w do zg\u0142oszenia.</h2>';
StringTable["problem_javaenabled_header"] = '\u015arodowisko Java nie jest w\u0142\u0105czone w przegl\u0105darce.';
StringTable["problem_javaenabled_content1"] = 'Je\u015bli u\u017cywana jest przegl\u0105darka Internet Explorer:'+
				'<ol><li type="i">Przejd\u017a do menu <i>Narz\u0119dzia > Zarz\u0105dzaj dodatkami</i>. </li>'+
				'<li type="i">Kliknij kart\u0119 <i>Paski narz\u0119dzi i rozszerzenia</i>. '+
				'<li type="i">Upewnij si\u0119, \u017ce wtyczka Java jest zainstalowana i w\u0142\u0105czona. </li></ol>';
StringTable["problem_javaenabled_content2"] = 'Je\u015bli u\u017cywana jest przegl\u0105darka Firefox:' +
				'<ol><li type="i">Przejd\u017a do menu <i>Narz\u0119dzia > Dodatki</i>. </li>'+
				'<li type="i">Wybierz kategori\u0119 <i>Wtyczki</i>. </li>'+
				'<li type="i">Upewnij si\u0119, \u017ce wtyczka Java jest zainstalowana i w\u0142\u0105czona. </li></ol>';
StringTable["problem_javaenabled_content3"] = 'W systemach operacyjnych Linux:'+
				'<ol><li type="i">Przejd\u017a do katalogu <i>plugins</i> w katalogu instalacyjnym przegl\u0105darki Firefox. </li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">Utw\u00f3rz dowi\u0105zanie symboliczne do pliku <i>libjavaplugin_oji.so</i>, kt\u00f3ry znajduje si\u0119 w katalogu instalacyjnym \u015brodowiska JRE. </li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>LUB'+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = 'W przegl\u0105darce nie dzia\u0142a maszyna JVM.';	
StringTable["problem_nojava_content1"] = 'Upewnij si\u0119, \u017ce na komputerze zainstalowana jest maszyna JVM.';
StringTable["problem_nojava_content2"] = 'Upewnij si\u0119, \u017ce maszyna JVM jest powi\u0105zana z przegl\u0105dark\u0105.'+
				'<ol>W systemach operacyjnych Windows:'+
				'<li type="i">Wybierz opcj\u0119 <i>Panel sterowania</i> w menu Start. </li>'+
				'<li type="i">Wybierz opcj\u0119 <i>Java Control Panel</i>. </li>'+
				'<li type="i">Przejd\u017a do karty <i>Java</i>. </li>'+
				'<li type="i">Kliknij przycisk <i>View</i> (Wy\u015bwietl), aby wy\u015bwietli\u0107 okno <i>Java Applet Runtime Settings</i> (Ustawienia \u015brodowiska wykonawczego aplet\u00f3w Java). '+
				'<li type="i">Upewnij si\u0119, \u017ce wybrana jest opcja <i>Java Plug-in will be used as the default Java Runtime</i> (Wtyczka Java b\u0119dzie u\u017cywana jako domy\u015blne \u015brodowisko wykonawcze Java) dla przegl\u0105darki. Kliknij pole wyboru obok przegl\u0105darki. </li>'+
				'<li type="i">Kliknij przycisk <i>Apply</i> (Zastosuj) i zamknij Panel sterowania. </li></ol>';
StringTable["problem_ft_header"] = 'Maszyna JVM u\u017cywana przez przegl\u0105dark\u0119 najprawdopodobniej nie jest w\u0142\u0105czona.';
StringTable["problem_ft_content1"] = 'Otw\u00f3rz aktywator, klikaj\u0105c opcj\u0119 <i>Konfiguruj > W\u0142\u0105cz \u015brodowiska na potrzeby testowania</i> i kliknij kart\u0119 <i>\u015arodowiska Java</i>. Wybierz wszystkie wymienione \u015brodowiska i kliknij opcj\u0119 <i>W\u0142\u0105cz</i>.';
StringTable["problem_ft_content2"] = 'W systemach operacyjnych Windows (metoda alternatywna):<ol>'+
				'<li type="i">Wybierz opcj\u0119 <i>Ustawienia > Panel sterowania</i> z menu Start. </li>'+
				'<li type="i">Wybierz opcj\u0119 <i>Java Control Panel</i>. </li>'+
				'<li type="i">Przejd\u017a do karty <i>Advanced</i> (Zaawansowane). </li>'+
				'<li type="i">W polu <i>Java Runtime Environment</i> wybierz wersj\u0119, kt\u00f3ra na pewno jest w\u0142\u0105czona. </li>'+
				'<li type="i">Kliknij przycisk <i>Apply</i> (Zastosuj) i zamknij Panel sterowania. </li></ol>';
StringTable["problem_ft_content3"] = 'W ostateczno\u015bci w systemie Windows mo\u017cna doda\u0107 klucz rejestru, aby przegl\u0105darka u\u017cywa\u0142a domy\u015blnego dzia\u0142aj\u0105cego \u015brodowiska JRE testowania.<ol>'+
				'<li type="i">Otw\u00f3rz menu <i>Start</i> i wybierz opcj\u0119 <i>Uruchom...</i></li>'+
				'<li type="i">Wpisz komend\u0119 regedit i kliknij przycisk <i>OK</i>. </li>'+
				'<li type="i">Przejd\u017a do klucza <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i>.</li>'+
				'<li type="i">Dodaj klucz Applet Support o warto\u015bci \u0142a\u0144cuchowej 0. </li></ol>';
StringTable["problem_htdi_header"] = 'Kod testu funkcjonalnego nie zosta\u0142 pomy\u015blnie za\u0142adowany przez przegl\u0105dark\u0119.'	
StringTable["problem_htdi_content1"] = 'Spr\u00f3buj wy\u0142\u0105czy\u0107 i ponownie w\u0142\u0105czy\u0107 przegl\u0105dark\u0119 w aktywatorze.'+
				'<ol><li type="i">Kliknij opcj\u0119 <i>Konfiguruj > W\u0142\u0105cz \u015brodowiska na potrzeby testowania</i>. </li>'+
				'<li type="i">Na karcie <i>Przegl\u0105darki WWW</i> wybierz przegl\u0105dark\u0119 i kliknij opcj\u0119 <i>Wy\u0142\u0105cz</i>. </li>'+
				'<li type="i">Wybierz przegl\u0105dark\u0119 ponownie i kliknij opcj\u0119 <i>W\u0142\u0105cz</i>. </li></ol>';
StringTable["problem_htdi_content2"] = 'Je\u015bli u\u017cywana jest przegl\u0105darka Internet Explorer:'+
				'<ol><li type="i">Przejd\u017a do menu <i>Narz\u0119dzia > Opcje internetowe</i>. </li>'+
				'<li type="i">Przejd\u017a do karty <i>Zaawansowane</i>. '+
				'<li type="i">Upewnij si\u0119, \u017ce zaznaczona jest opcja <i>W\u0142\u0105cz rozszerzenia przegl\u0105darki innych firm</i>. </li></ol>'+
				'<ol><b>Je\u015bli przegl\u0105darka jest w\u0142\u0105czona...</b>'+
				'<li type="i">Znajd\u017a plik RTXIEEnabler.dll w katalogu instalacyjnym produktu Functional Tester. Je\u015bli wybrane zosta\u0142y domy\u015blne opcje instalowania, b\u0119dzie to katalog <code>c:\\Program Files\\IBM\\SDP\\FunctionalTester\\bin\\</code>. </li>'+
				'<li type="i">Z poziomu pow\u0142oki komend (cmd.exe) przejd\u017a do katalogu zawieraj\u0105cego plik RTXIEEnabler.dll. </li>'+
				'<li type="i">Wpisz komend\u0119 regsvr32 RTXIEEnabler.dll. </li></ol>';
StringTable["details_java_enabled_browser"] = '<i>\u015arodowisko Java w\u0142\u0105czone w przegl\u0105darce = </i>';				
StringTable["details_java_enabled_header"] = '\u015arodowisko Java jest w\u0142\u0105czone';
StringTable["details_bootstrap_loaded"] = '<i>Za\u0142adowany program startowy = </i>';
StringTable["details_java2tdi_loaded"] = '<i>Za\u0142adowany element Java2TestDomainImplementation = </i>';
StringTable["details_htdi_loaded"] = '<i>Za\u0142adowany element HtmlTestDomainImplementation = </i>';
StringTable["details_htdi_name"] = '<i>Nazwa elementu HtmlTestDomainImplementation = </i>';
StringTable["details_enablement_header"] = 'Og\u00f3lne informacje o aktywacji';
StringTable["details_jvm_version"] = '<i>Wersja maszyny JVM = </i>';
StringTable["details_jvm_vendor"] = '<i>Dostawca maszyny JVM = </i>';
StringTable["details_jvm_header"] = 'Informacje o maszynie JVM';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Test aktywacji \u015brodowiska Flex';
StringTable["flex_prereq_failed_header"]		 = 'Nie mo\u017cna przetestowa\u0107 aktywacji aplikacji Flex';
StringTable["flex_prereq_failed_detail"]		 = 'Sprawd\u017a, czy przegl\u0105darka i/lub maszyna JVM s\u0105 poprawnie w\u0142\u0105czone. Jest to wymaganie wst\u0119pne do testowania aktywacji aplikacji Flex.';
StringTable["flex_test_header"]					 = 'Zosta\u0142y sprawdzone nast\u0119puj\u0105ce ustawienia. Poni\u017cej przedstawiono wyniki.';
StringTable["flex_test_info"]					 = '<div><h2>Ustawienia przegl\u0105darki dla wynik\u00f3w aplikacji Flex: ';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred">Niepowodzenie</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green">Zako\u0144czone powodzeniem</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>Przegl\u0105darka najprawdopodobniej nie jest skonfigurowana poprawnie do testowania aplikacji Flex. Sprawd\u017a nast\u0119puj\u0105ce ustawienia przegl\u0105darki: </p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green">Ustawienia przegl\u0105darki s\u0105 poprawnie skonfigurowane na potrzeby testowania aplikacji Flex </p></font>';
StringTable["flex_test_success_noprob"] 		 = 'Brak problem\u00f3w do zg\u0142oszenia.';
StringTable["flex_test_localserver"] 			 = 'Dla serwera WWW skonfigurowanego na ho\u015bcie lokalnym';
StringTable["flex_test_remoteserver"]			 = 'Dla serwera WWW skonfigurowanego na komputerze zdalnym';

// Current
StringTable["flex_header_enablement_info"]		 = 'Wymagania \u015brodowiska testowania aplikacji Flex';
StringTable["flex_test_general_info"]			 = '<br/><h3>Aby mo\u017cliwe by\u0142o testowanie aplikacji Flex, zweryfikuj nast\u0119puj\u0105ce ustawienia:</h3>';
StringTable["flex_test_browser_header"] 		 = 'Testowanie aktywacji przegl\u0105darki';
StringTable["flex_test_browser_info"]			 = 'Test aktywacji przegl\u0105darki musi zako\u0144czy\u0107 si\u0119 poprawnie, tzn. powinny by\u0107 w\u0142\u0105czone zar\u00f3wno przegl\u0105darka jak i powi\u0105zana maszyna JVM.<br>';
StringTable["flex_test_compiletime_header"] 	 = 'W celu aktywacji w czasie kompilacji';
StringTable["flex_test_compiletime_header_ex1"]  = 'Aplikacja istnieje w katalogu lokalnym systemu';
StringTable["flex_test_compiletime_info"]		 = 'Dodaj testowan\u0105 aplikacj\u0119 Flex do zaufanego katalogu programu Flash, wykonuj\u0105c nast\u0119puj\u0105ce kroki: '+
							   '<ol>'+
							   '<li type = "i">Utw\u00f3rz folder o nazwie <b>FlashPlayerTrust</b> w katalogu <b><i>%WINDIR%\\system32\\Macromed\\Flash. </i></b>'+
							   '<li type = "i">Utw\u00f3rz plik o nazwie <b>Flex</b> bez rozszerzenia w utworzonym powy\u017cej folderze <b>FlashPlayerTrust</b>. </li>'+
							   '<li type = "i">Wpisz \u015bcie\u017ck\u0119 do katalogu aplikacji Flex w utworzonym powy\u017cej pliku <b>Flex</b>. Je\u015bli na przyk\u0142ad aplikacja Flex znajduje si\u0119 w katalogu <b>C:\\Test</b>, wpisz \u015bcie\u017ck\u0119 w pliku <b>Flex</b> jako <b>C:\\Test</b>. </li>'+
							   '<li type = "i">Zapisz plik. </li>';
StringTable["flex_test_ie_header"]			 	= 'W przypadku przegl\u0105darki Internet Explorer';
StringTable["flex_test_ie_header_ex1"]			= 'Aplikacje skonfigurowane do \u0142adowania w czasie wykonywania lub udost\u0119pniane na serwerze';
StringTable["flex_test_ie_info"]			 	= 'Skonfiguruj przegl\u0105dark\u0119 Internet Explorer w nast\u0119puj\u0105cy spos\u00f3b:'+
							   '<ol><b>Dodaj adres URL aplikacji Flex do strefy Lokalny intranet...</b>' +
							   '<ol><li type = "i">Wybierz opcj\u0119 <i><b>Narz\u0119dzia > Opcje internetowe</b></i>. </li>'+
							   '<li type="i">Przejd\u017a do karty <i><b>Zabezpieczenia</b></i>. </li>'+
							   '<li type="i">Wybierz stref\u0119 <i><b>Lokalny intranet</b></i>. </li>'+
							   '<li type="i">Kliknij przyciski <i><b>Witryny > Zaawansowane</b></i>. </li>'+
							   '<li type="i">W polu <i><b>Dodaj t\u0119 witryn\u0119 sieci Web do strefy</b></i> wprowad\u017a adres URL aplikacji Flex. </li>'+
							   '<li type="i">Kliknij przycisk <i><b>Dodaj</b></i>, a nast\u0119pnie kliknij przycisk <i><b>OK</b></i>. </li></ol>'+
							   '<br>'+
							   '<b>Zezwalaj na elementy ActiveX...</b>'+
							   '<ol><li type="i">Wybierz stref\u0119 <i><b>Lokalny intranet</b></i>. </li>'+
							   '<li type="i">Kliknij przycisk <i><b>Poziom niestandardowy</b></i>. </li>'+
							   '<li type="i">W menu rozwijanym <i><b>Resetuj do:</b></i> wybierz opcj\u0119 <i><b>\u015arednio-niski</b></i>. </li>'+
							   '<li type="i">Na panelu <i><b>Ustawienia</b></i> wybierz warto\u015b\u0107 <i><b>W\u0142\u0105cz</b></i> dla opcji <i><b>Inicjowanie i wykonywanie skrypt\u00f3w formant\u00f3w ActiveX niezaznaczonych jako bezpieczne do wykonywania</b></i>. </li>'+
							   '<li type="i">Kliknij przycisk <i><b>OK</b></i>, a nast\u0119pnie ponownie przycisk <i><b>OK</b></i>, aby zapisa\u0107 ustawienia zabezpiecze\u0144 i zamkn\u0105\u0107 okno Opcje internetowe. </li></ol>';
StringTable["flex_test_ff_header"]			 	= 'W przypadku przegl\u0105darki Firefox';
StringTable["flex_test_ff_header_ex1"] 			= '- zar\u00f3wno aktywacja w czasie kompilacji jak i w czasie wykonywania';
StringTable["flex_test_ff_info"]  			 	= 'Skonfiguruj przegl\u0105dark\u0119 Firefox w nast\u0119puj\u0105cy spos\u00f3b:'+
							   '<ol><li type = "i">W\u0142\u0105cz uprawnienia, wdra\u017caj\u0105c pliki skryptowe Java: <b>user.js</b> i <b>prefs.js</b>. </li>'+
							   '<li type = "i">Te pliki s\u0105 dost\u0119pne w folderze <b><i>Flex</i></b> katalogu instalacyjnego produktu RFT (po\u0142o\u017cenie domy\u015blne: <b><i>C:\\Program Files\\IBM\\SDP\\FunctionalTester\\Flex</i></b>). </li>'+
							   '<li type = "i">Skopiuj te pliki do katalogu <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default (najlepszym po\u0142o\u017ceniem jest C:\\Documents and Settings\\&#60username&#62\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default)</i></b>. </li></ol>'+
							   '<font style="Color : red">Uwaga: nazwa zpy0wokq.default mo\u017ce by\u0107 r\u00f3\u017cna na r\u00f3\u017cnych komputerach. </font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>Aby rozwi\u0105za\u0107 ten problem, wykonaj nast\u0119puj\u0105ce czynno\u015bci: </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. Zainstaluj aktualizacj\u0119 10 \u015brodowiska Sun JRE 6 lub nowsz\u0105 wersje jako systemowe \u015brodowisko JRE i powi\u0105\u017c je z przegl\u0105dark\u0105 Google Chrome. </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. Je\u015bli u\u017cywane jest \u015brodowisko Oracle JRE Fx 2.1.1, wy\u0142\u0105cz wtyczk\u0119 Next Gen, aby inne przegl\u0105darki, takie jak Internet Explorer i Mozilla Firefox, dzia\u0142a\u0142y w oczekiwany spos\u00f3b. </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. Upewnij si\u0119, \u017ce serwer WWW u\u017cywa dost\u0119pnego numeru portu. </span></h4>';
StringTable["Error"]='B\u0142\u0105d';
StringTable["FF_enablement_troubleshoot"]='Upewnij si\u0119, \u017ce aktywator produktu IBM Rational Functional Tester dla przegl\u0105darki Firefox jest wymieniony w obszarze Narz\u0119dzia -> Dodatki -> Rozszerzenia i w\u0142\u0105czony. ';
StringTable["FF_enablement_extn_status"]='Status rozszerzenia';
StringTable["FF_enablement_extn_status_enabled"]='W\u0142\u0105czone';
StringTable["FF_enablement_extn_stauts_disabled"]='Wy\u0142\u0105czone';
