//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = 'Taray\u0131c\u0131 Etkinle\u015ftirme Tan\u0131lama Arac\u0131';
StringTable["info_tab"] = 'Sonu\u00e7lar';
StringTable["problem_tab"] = 'Sorun ve \u00c7\u00f6z\u00fcm';
StringTable["details_tab"] = 'Ayr\u0131nt\u0131lar (<i>Geli\u015fmi\u015f</i>)';
StringTable["welcome"] = 'Taray\u0131c\u0131 Etkinle\u015ftirme Tan\u0131lama Arac\u0131na Ho\u015f Geldiniz';
StringTable["run_button"] = 'Tan\u0131lama Testlerini \u00c7al\u0131\u015ft\u0131rmak \u0130\u00e7in Buray\u0131 T\u0131klat\u0131n';
StringTable["info_result"] = '<div><h2>Taray\u0131c\u0131 Etkinle\u015ftirme Testinin Sonucu:';
StringTable["info_result_passed_1"] = '<font style="color: green"> Ba\u015far\u0131l\u0131!</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>Taray\u0131c\u0131n\u0131z do\u011fru bir \u015fekilde etkinle\u015ftirildi.</p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred"> Ba\u015far\u0131s\u0131z!</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>Sorunu d\u00fczeltmeye ili\u015fkin y\u00f6nergeler i\u00e7in Sorun ve \u00c7\u00f6z\u00fcm sekmesine bak\u0131n.</p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>Taray\u0131c\u0131da Java etkinle\u015ftirilmemi\u015f.<p>';
StringTable["info_result_failed_java"] = '<p>Taray\u0131c\u0131n\u0131zda bir JVM \u00e7al\u0131\u015fm\u0131yor.</p>';
StringTable["info_result_failed_ft"] = '<p>Taray\u0131c\u0131 taraf\u0131ndan kullan\u0131lan JVM, etkinle\u015ftirilmi\u015f g\u00f6r\u00fcnm\u00fcyor.</p>';
StringTable["info_result_failed_htdi"] = '<p>\u0130\u015flevsel Test kodu, taray\u0131c\u0131 taraf\u0131ndan ba\u015far\u0131l\u0131 bir bi\u00e7imde y\u00fcklenmedi.</p>';
StringTable["problem_noproblem"] = '<h2>Raporlanacak sorun yok.</h2>';
StringTable["problem_javaenabled_header"] = 'Taray\u0131c\u0131da Java etkinle\u015ftirilmemi\u015f.';
StringTable["problem_javaenabled_content1"] = 'Internet Explorer kullan\u0131l\u0131yorsa:'+
				'<ol><li type="i"><i>Ara\u00e7lar > Eklentileri y\u00f6net</i> men\u00fcs\u00fcne gidin.</li>'+
				'<li type="i"><i>Ara\u00e7 \u00c7ubuklar\u0131 ve Uzant\u0131lar</i> sekmesine gidin.'+
				'<li type="i">Bir Java eklentisinin kurulu ve etkin oldu\u011fundan emin olun.</li></ol>';
StringTable["problem_javaenabled_content2"] = 'Firefox kullan\u0131l\u0131yorsa:' +
				'<ol><li type="i"><i>Ara\u00e7lar > Eklentiler</i> men\u00fcs\u00fcne gidin.</li>'+
				'<li type="i"><i>Eklentiler</i> kategorisini se\u00e7in.</li>'+
				'<li type="i">Bir Java eklentisinin kurulu ve etkin oldu\u011fundan emin olun.</li></ol>';
StringTable["problem_javaenabled_content3"] = 'Linux i\u015fletim sistemlerinde:'+
				'<ol><li type="i">Firefox kurulu\u015f dizini alt\u0131nda <i>eklentiler</i> dizinine gidin.</li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">JRE kurulu\u015f dizini alt\u0131nda bulunabilen <i>libjavaplugin_oji.so</i> i\u00e7in simgesel bir ba\u011flant\u0131 yarat\u0131n.</li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>OR'+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = 'Taray\u0131c\u0131n\u0131zda bir JVM \u00e7al\u0131\u015fm\u0131yor.';	
StringTable["problem_nojava_content1"] = 'Makinenizde bir JVM kurulu oldu\u011fundan emin olun.';
StringTable["problem_nojava_content2"] = 'JVM\'nin taray\u0131c\u0131n\u0131zla ili\u015fkilendirilmi\u015f oldu\u011fundan emin olun.'+
				'<ol>Windows i\u015fletim sistemlerinde:'+
				'<li type="i">Ba\u015flat men\u00fcs\u00fcnden <i>Denetim Masas\u0131</i> men\u00fcs\u00fcne gidin.</li>'+
				'<li type="i"><i>Java Eklentisi Denetim Masas\u0131</i> men\u00fcs\u00fcn\u00fc a\u00e7\u0131n.</li>'+
				'<li type="i"><i>Java</i> sekmesine gidin.</li>'+
				'<li type="i"><i>Java Applet \u00c7al\u0131\u015ft\u0131rma Zaman\u0131 Ayarlar\u0131</i> i\u00e7in <i>G\u00f6r\u00fcn\u00fcm</i> D\u00fc\u011fmesini t\u0131klat\u0131n'+
				'<li type="i">Taray\u0131c\u0131n\u0131z i\u00e7in <i>Java Eklentisi, varsay\u0131lan Java Runtime olarak kullan\u0131lacak</i> se\u00e7ildi\u011finden emin olun. Taray\u0131c\u0131n\u0131z\u0131n yan\u0131ndaki onay kutusunu t\u0131klat\u0131n.</li>'+
				'<li type="i"><i>Uygula</i> d\u00fc\u011fmesini t\u0131klat\u0131n ve Denetim Masas\u0131\'n\u0131 kapat\u0131n.</li></ol>';
StringTable["problem_ft_header"] = 'Taray\u0131c\u0131 taraf\u0131ndan kullan\u0131lan JVM, etkinle\u015ftirilmi\u015f g\u00f6r\u00fcnm\u00fcyor.';
StringTable["problem_ft_content1"] = '<i>Yap\u0131land\u0131r > Test \u0130\u00e7in Ortamlar\u0131 Etkinle\u015ftir</i> \u00f6\u011felerini t\u0131klatarak Etkinle\u015ftiriciyi a\u00e7\u0131n ve <i>Java Ortamlar\u0131</i> sekmesini t\u0131klat\u0131n. Listelenen t\u00fcm ortamlar\u0131 se\u00e7in ve <i>Etkinle\u015ftir</i> se\u00e7ene\u011fini t\u0131klat\u0131n.';
StringTable["problem_ft_content2"] = 'Veya Windows i\u015fletim sistemlerinde:<ol>'+
				'<li type="i">Ba\u015flat men\u00fcs\u00fcnden <i>Ayarlar > Denetim Masas\u0131</i> men\u00fcs\u00fcne gidin.</li>'+
				'<li type="i"><i>Java Eklentisi Denetim Masas\u0131</i> men\u00fcs\u00fcn\u00fc a\u00e7\u0131n.</li>'+
				'<li type="i"><i>Geli\u015fmi\u015f</i> sekmesine gidin.</li>'+
				'<li type="i"><i>Java Runtime Environment</i> i\u00e7in etkinle\u015ftirilecek, bildi\u011finiz bir s\u00fcr\u00fcm\u00fc se\u00e7in.</li>'+
				'<li type="i"><i>Uygula</i> d\u00fc\u011fmesini t\u0131klat\u0131n ve Denetim Masas\u0131\'n\u0131 kapat\u0131n.</li></ol>';
StringTable["problem_ft_content3"] = 'Windows i\u015fletim sisteminde son yer olarak taray\u0131c\u0131n\u0131n varsay\u0131lan \u0130\u015flevsel Test JRE\'sini kullanmas\u0131n\u0131 sa\u011flamak \u00fczere bir kay\u0131t anahtar\u0131 ekleyebilirsiniz.<ol>'+
				'<li type="i"><i>Ba\u015flat Men\u00fcs\u00fc</i>\'ne gidin ve <i>\u00c7al\u0131\u015ft\u0131r...</i> d\u00fc\u011fmesini se\u00e7in.</li>'+
				'<li type="i">"regedit" yaz\u0131n ve <i>Tamam</i> d\u00fc\u011fmesini t\u0131klat\u0131n.</li>'+
				'<li type="i"><i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i> konumuna gidin.</li>'+
				'<li type="i">"0" dize de\u011feriyle "Applet Support" anahtar\u0131 ekleyin.</li></ol>';
StringTable["problem_htdi_header"] = '\u0130\u015flevsel Test kodu, taray\u0131c\u0131 taraf\u0131ndan ba\u015far\u0131l\u0131 bir bi\u00e7imde y\u00fcklenmedi.'	
StringTable["problem_htdi_content1"] = 'Etkinle\u015ftiricide taray\u0131c\u0131y\u0131 ge\u00e7ersiz k\u0131l\u0131p yeniden etkinle\u015ftirmeyi deneyin.'+
				'<ol><li type="i"><i>Yap\u0131land\u0131r > Test \u0130\u00e7in Ortamlar\u0131 Etkinle\u015ftir</i> se\u00e7ene\u011fini t\u0131klat\u0131n.</li>'+
				'<li type="i"><i>Web Taray\u0131c\u0131lar\u0131</i> sekmesinde taray\u0131c\u0131y\u0131 se\u00e7in ve <i>Ge\u00e7ersiz K\u0131l</i> se\u00e7ene\u011fini t\u0131klat\u0131n.</li>'+
				'<li type="i">Taray\u0131c\u0131y\u0131 yeniden se\u00e7in ve <i>Etkinle\u015ftir</i> se\u00e7ene\u011fini t\u0131klat\u0131n.</li></ol>';
StringTable["problem_htdi_content2"] = 'Internet Explorer kullan\u0131l\u0131yorsa:'+
				'<ol><li type="i"><i>Ara\u00e7lar > \u0130nternet Se\u00e7enekleri</i> men\u00fcs\u00fcne gidin.</li>'+
				'<li type="i"><i>Geli\u015fmi\u015f</i> sekmesine gidin.'+
				'<li type="i"><i>\u00dc\u00e7\u00fcnc\u00fc Ki\u015fi Taray\u0131c\u0131 Uzant\u0131lar\u0131n\u0131 Etkinle\u015ftir</i> se\u00e7ene\u011finin i\u015faretli oldu\u011fundan emin olun.</li></ol>'+
				'<ol><b>Etkinle\u015ftirilmi\u015fse...</b>'+
				'<li type="i">\u0130\u015flevsel Test kurulu\u015f dizininde RTXIEEnabler.dll dosyas\u0131n\u0131 bulun. Varsay\u0131lan kurulu\u015f se\u00e7eneklerini al\u0131rsan\u0131z bunun dizini \u015fu \u015fekilde olur: <code>c:\\Program Files\\IBM\\SDP\\FunctionalTester\\bin\\</code>.</li>'+
				'<li type="i">Komut sat\u0131r\u0131 kabuk dosyas\u0131ndan (cmd.exe) RTXIEEnabler.dll dosyas\u0131n\u0131 i\u00e7eren dizine gidin.</li>'+
				'<li type="i">"regsvr32 RTXIEEnabler.dll" yaz\u0131n.</li></ol>';
StringTable["details_java_enabled_browser"] = '<i>Java Enabled In Browser = </i>';				
StringTable["details_java_enabled_header"] = 'Java Enabled';
StringTable["details_bootstrap_loaded"] = '<i>Bootstrap Loaded = </i>';
StringTable["details_java2tdi_loaded"] = '<i>Java2TestDomainImplementation Loaded = </i>';
StringTable["details_htdi_loaded"] = '<i>HtmlTestDomainImplementation Loaded = </i>';
StringTable["details_htdi_name"] = '<i>HtmlTestDomainImplementation Name = </i>';
StringTable["details_enablement_header"] = 'General Enablement Information';
StringTable["details_jvm_version"] = '<i>JVM Version = </i>';
StringTable["details_jvm_vendor"] = '<i>JVM Vendor = </i>';
StringTable["details_jvm_header"] = 'JVM Information';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Flex Ortam\u0131 Etkinle\u015ftirme Testi';
StringTable["flex_prereq_failed_header"]		 = 'Flex uygulamas\u0131n\u0131n Test Etkinle\u015ftirmesi ger\u00e7ekle\u015ftirilemiyor';
StringTable["flex_prereq_failed_detail"]		 = 'L\u00fctfen taray\u0131c\u0131 ve/veya JVM\'nin do\u011fru bir \u015fekilde etkinle\u015ftirildi\u011finden emin olun. Flex uygulamas\u0131n\u0131n etkinle\u015ftirmesinin test edilmesi i\u00e7in bu bir \u00f6nko\u015fuldur.';
StringTable["flex_test_header"]					 = 'A\u015fa\u011f\u0131daki ayarlar do\u011fruland\u0131. Sonu\u00e7lar a\u015fa\u011f\u0131da verilmektedir.';
StringTable["flex_test_info"]					 = '<div><h2>Flex Sonu\u00e7lar\u0131 \u0130\u00e7in Taray\u0131c\u0131 Ayarlar\u0131 : ';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred">Ba\u015far\u0131s\u0131z!</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green">Ba\u015far\u0131l\u0131!</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>Taray\u0131c\u0131, flex uygulamas\u0131n\u0131 test etmek i\u00e7in d\u00fczg\u00fcn yap\u0131land\u0131r\u0131lm\u0131\u015f gibi g\u00f6r\u00fcnm\u00fcyor. A\u015fa\u011f\u0131daki taray\u0131c\u0131 ayarlar\u0131n\u0131 do\u011frulay\u0131n : </p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green">  Taray\u0131c\u0131 ayarlar\u0131, Flex uygulamas\u0131n\u0131n test edilmesi i\u00e7in d\u00fczg\u00fcn yap\u0131land\u0131r\u0131lm\u0131\u015f g\u00f6r\u00fcn\u00fcyor </p></font>';
StringTable["flex_test_success_noprob"] 		 = 'Raporlanacak sorun yok.';
StringTable["flex_test_localserver"] 			 = 'Yerel anasistemde yap\u0131land\u0131r\u0131lan Web Server i\u00e7in';
StringTable["flex_test_remoteserver"]			 = 'Uzak makinede yap\u0131land\u0131r\u0131lan Web Server i\u00e7in';

// Current
StringTable["flex_header_enablement_info"]		 = 'Flex Test Ortam\u0131 Gereksinimleri';
StringTable["flex_test_general_info"]			 = '<br/><h3>Flex uygulamalar\u0131n\u0131 test etmek i\u00e7in a\u015fa\u011f\u0131daki ayarlar\u0131 do\u011frulay\u0131n:</h3>';
StringTable["flex_test_browser_header"] 		 = 'Test Taray\u0131c\u0131s\u0131 Etkinle\u015ftirmesi';
StringTable["flex_test_browser_info"]			 = 'Taray\u0131c\u0131 Etkinle\u015ftirme Testi ba\u015far\u0131l\u0131 olmal\u0131d\u0131r; yani hem taray\u0131c\u0131 hem de ili\u015fkili JVM etkinle\u015ftirilmi\u015f olmal\u0131d\u0131r.<br>';
StringTable["flex_test_compiletime_header"] 	 = 'Derleme Zaman\u0131 Etkinle\u015ftirmesi i\u00e7in';
StringTable["flex_test_compiletime_header_ex1"]  = 'Sistemin Yerel dizininde bulunan uygulama';
StringTable["flex_test_compiletime_info"]		 = 'A\u015fa\u011f\u0131daki ad\u0131mlar\u0131 kullanarak Flex uygulamas\u0131n\u0131 Flash g\u00fcvenli dizinine Test alt\u0131na ekleyin: '+
							   '<ol>'+
							   '<li type = "i"><i>%WINDIR%\\system32\\Macromed\\Flash</i> alt\u0131nda <b>FlashPlayerTrust</b> ad\u0131nda bir klas\u00f6r yarat\u0131n<b></b>'+
							   '<li type = "i">Yukar\u0131da yarat\u0131lan <b>FlashPlayerTrust</b> klas\u00f6r\u00fcnde herhangi bir uzant\u0131 olmadan <b>Flex</b> ad\u0131nda bir dosya yarat\u0131n.</li>'+
							   '<li type = "i">Yukar\u0131da olu\u015fturulan <b>Flex</b> dosyas\u0131nda Flex uygulamas\u0131n\u0131n dizin yolunu yaz\u0131n. \u00d6rne\u011fin, Flex uygulamas\u0131 <b>"C:\\Test"</b> dizinindeyse, <b>Flex</b> dosyas\u0131nda yolu <b>C:\\Test</b> olarak yaz\u0131n</li>'+
							   '<li type = "i">Dosyay\u0131 kaydedin.</li>';
StringTable["flex_test_ie_header"]			 	= 'Internet Explorer i\u00e7in';
StringTable["flex_test_ie_header_ex1"]			= '\u00c7al\u0131\u015ft\u0131rma Zaman\u0131 Y\u00fcklemesi i\u00e7in yap\u0131land\u0131r\u0131lan ya da bir sunucuda bar\u0131nd\u0131r\u0131lan uygulamalar';
StringTable["flex_test_ie_info"]			 	= 'Internet Explorer\'\u0131 a\u015fa\u011f\u0131daki gibi yap\u0131land\u0131r\u0131n:'+
							   '<ol><b>Flex uygulamas\u0131n\u0131n URL\'sini Yerel \u0130ntranet alan\u0131na ekleyin...</b>' +
							   '<ol><li type = "i"> <i><b>Ara\u00e7lar > \u0130nternet Se\u00e7enekleri</b></i> men\u00fcs\u00fcne gidin</li>'+
							   '<li type="i"><i><b>G\u00fcvenlik</b></i> sekmesine gidin.</li>'+
							   '<li type="i"><i><b>Yerel \u0130ntranet</b> </i> alan\u0131n\u0131 se\u00e7in.</li>'+
							   '<li type="i"><i><b>Siteler > Geli\u015fmi\u015f</b> </i> d\u00fc\u011fmelerini t\u0131klat\u0131n.</li>'+
							   '<li type="i"><i><b>Bu web sitesini alana ekle</b></i> alan\u0131nda Flex uygulamas\u0131n\u0131n URL\'sini girin.</li>'+
							   '<li type="i"> <i><b>Ekle</b></i> d\u00fc\u011fmesini ve ard\u0131ndan <i><b>Tamam</b></i> d\u00fc\u011fmesini t\u0131klat\u0131n.</li></ol>'+
							   '<br>'+
							   '<b>ActiveX denetimlerine izin ver...</b>'+
							   '<ol><li type="i"> <i><b>Yerel \u0130ntranet</b></i> alan\u0131n\u0131 se\u00e7in</li>'+
							   '<li type="i"> <i><b>\u00d6zel D\u00fczey</b></i> se\u00e7ene\u011fini t\u0131klat\u0131n.</li>'+
							   '<li type="i"> <i><b>Ba\u015flang\u0131\u00e7 durumuna getir:</b></i> a\u00e7\u0131l\u0131r listesinden <i><b>Orta-d\u00fc\u015f\u00fck</b></i> se\u00e7ene\u011fini belirleyin.</li>'+
							   '<li type="i"> <i><b>Ayarlar</b></i> panosunda <i><b>Komut dosyas\u0131 olu\u015fturma i\u00e7in g\u00fcvenli olarak i\u015faretlenmemi\u015f ActiveX denetimlerini ba\u015flat ve komut dosyas\u0131 olu\u015ftur</b></i> i\u00e7in <i><b> Etkinle\u015ftir</b> </i> se\u00e7ene\u011fini belirleyin</li>'+
							   '<li type="i"> G\u00fcvenlik ayarlar\u0131n\u0131 kaydetmek ve \u0130nternet Se\u00e7enekleri penceresini kapatmak i\u00e7in <i><b>Tamam</b></i> ve ard\u0131ndan yeniden <i><b>Tamam</b></i> d\u00fc\u011fmesini t\u0131klat\u0131n</li></ol>';
StringTable["flex_test_ff_header"]			 	= 'Firefox Browser i\u00e7in';
StringTable["flex_test_ff_header_ex1"] 			= 'Hem Derleme Zaman\u0131 hem de \u00c7al\u0131\u015ft\u0131rma Zaman\u0131 Etkinle\u015ftirmesi';
StringTable["flex_test_ff_info"]  			 	= 'Firefox taray\u0131c\u0131s\u0131n\u0131 a\u015fa\u011f\u0131daki gibi yap\u0131land\u0131r\u0131n:'+
							   '<ol><li type = "i"> Java komut dosyalar\u0131n\u0131 konu\u015fland\u0131racak ayr\u0131cal\u0131klar\u0131 etkinle\u015ftirin: <b>user.js</b> ve <b>prefs.js</b></li>'+
							   '<li type = "i"> Bu dosyalar, RFT Kurulu\u015f dizininin <b><i> Flex</i></b> klas\u00f6r\u00fcnde kullan\u0131labilir (Varsay\u0131lan olarak konum \u015fu \u015fekilde olur: <b><i>"C:\\Program Files\\IBM\\SDP\\FunctionalTester\\Flex"</i></b>.)</li>'+
							   '<li type = "i">Bu dosyalar\u0131<b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"(\u0130deal konum: C:\\Documents and Settings\\&#60username&#62\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default)</i></b> dizinine kopyalay\u0131n.</li></ol>'+
							   '<font style="Color : red">NOT: "zpy0wokq.default" ad\u0131, farkl\u0131 bilgisayarlarda \u00e7e\u015fitlilik g\u00f6sterebilir.</font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>Bu sorunu \u00e7\u00f6zmek i\u00e7in a\u015fa\u011f\u0131daki i\u015flemleri ger\u00e7ekle\u015ftirin:</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. Sistem JRE\'niz olarak Sun JRE 6 Update 10 ya da sonraki bir s\u00fcr\u00fcm\u00fc kurun ve Google Chrome taray\u0131c\u0131s\u0131yla ili\u015fkilendirin.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. Oracle JRE Fx 2.1.1 kullan\u0131yorsan\u0131z, Internet Explorer ve Mozilla Firefox gibi di\u011fer taray\u0131c\u0131lar\u0131n beklendi\u011fi gibi \u00e7al\u0131\u015fabilmesi i\u00e7in Next Gen eklentisini ge\u00e7ersiz k\u0131l\u0131n. </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. Web sunucusu taraf\u0131ndan uygun bir kap\u0131 numaras\u0131n\u0131n kullan\u0131lmakta oldu\u011fundan emin olun.</span></h4>';
StringTable["Error"]='Hata';
StringTable["FF_enablement_troubleshoot"]='Ara\u00e7lar -> Eklentiler -> Uzant\u0131lar alt\u0131nda IBM Rational Functional Tester Firefox Enabler \u00f6\u011fesinin listelendi\u011finden ve etkinle\u015ftirilmi\u015f oldu\u011fundan emin olun. ';
StringTable["FF_enablement_extn_status"]='Uzant\u0131 Durumu';
StringTable["FF_enablement_extn_status_enabled"]='Etkinle\u015ftirildi';
StringTable["FF_enablement_extn_stauts_disabled"]='Ge\u00e7ersiz K\u0131l\u0131nd\u0131';
