//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = '\u6d4f\u89c8\u5668\u542f\u7528\u8bca\u65ad\u5de5\u5177';
StringTable["info_tab"] = '\u7ed3\u679c';
StringTable["problem_tab"] = '\u95ee\u9898\u548c\u89e3\u51b3\u65b9\u6848';
StringTable["details_tab"] = '\u8be6\u7ec6\u4fe1\u606f\uff08<i>\u9ad8\u7ea7</i>\uff09';
StringTable["welcome"] = '\u6b22\u8fce\u4f7f\u7528\u6d4f\u89c8\u5668\u542f\u7528\u8bca\u65ad\u5de5\u5177';
StringTable["run_button"] = '\u5355\u51fb\u6b64\u5904\u8fd0\u884c\u8bca\u65ad\u6d4b\u8bd5';
StringTable["info_result"] = '<div><h2>\u6d4f\u89c8\u5668\u542f\u7528\u6d4b\u8bd5\u7ed3\u679c';
StringTable["info_result_passed_1"] = '<font style="color: green"> \u901a\u8fc7\uff01</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>\u6d4f\u89c8\u5668\u5df2\u6b63\u786e\u542f\u7528\u3002</p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred"> \u5931\u8d25\uff01</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>\u8bf7\u53c2\u9605\u6307\u793a\u4fe1\u606f\u7684\u201c\u95ee\u9898\u548c\u89e3\u51b3\u65b9\u6848\u201d\u9009\u9879\u5361\u6765\u4fee\u6b63\u95ee\u9898\u3002</p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>\u6d4f\u89c8\u5668\u4e2d\u672a\u542f\u7528 Java\u3002<p>';
StringTable["info_result_failed_java"] = '<p>\u6d4f\u89c8\u5668\u4e2d\u672a\u8fd0\u884c JVM\u3002</p>';
StringTable["info_result_failed_ft"] = '<p>\u6d4f\u89c8\u5668\u6240\u7528\u7684 JVM \u770b\u4f3c\u672a\u542f\u7528\u3002</p>';
StringTable["info_result_failed_htdi"] = '<p>\u6d4f\u89c8\u5668\u672a\u6210\u529f\u88c5\u5165 Functional Test \u4ee3\u7801\u3002</p>';
StringTable["problem_noproblem"] = '<h2>\u6ca1\u6709\u8981\u62a5\u544a\u7684\u95ee\u9898\u3002</h2>';
StringTable["problem_javaenabled_header"] = '\u6d4f\u89c8\u5668\u4e2d\u672a\u542f\u7528 Java\u3002';
StringTable["problem_javaenabled_content1"] = '\u5982\u679c\u6b63\u5728\u4f7f\u7528 Internet Explorer\uff1a'+
				'<ol><li type="i">\u8f6c\u81f3<i>\u5de5\u5177 > \u7ba1\u7406\u9644\u4ef6</i>\u83dc\u5355\u3002</li>'+
				'<li type="i">\u8f6c\u81f3<i>\u5de5\u5177\u680f\u548c\u6269\u5c55</i>\u9009\u9879\u5361\u3002'+
				'<li type="i">\u786e\u4fdd\u5df2\u5b89\u88c5\u5e76\u542f\u7528 Java \u63d2\u4ef6\u3002</li></ol>';
StringTable["problem_javaenabled_content2"] = '\u5982\u679c\u6b63\u5728\u4f7f\u7528 Firefox\uff1a' +
				'<ol><li type="i">\u8f6c\u81f3<i>\u5de5\u5177 > \u9644\u4ef6</i>\u83dc\u5355\u3002</li>'+
				'<li type="i">\u9009\u62e9<i>\u63d2\u4ef6</i>\u7c7b\u522b\u3002</li>'+
				'<li type="i">\u786e\u4fdd\u5df2\u5b89\u88c5\u5e76\u542f\u7528 Java \u63d2\u4ef6\u3002</li></ol>';
StringTable["problem_javaenabled_content3"] = '\u5728 Linux \u64cd\u4f5c\u7cfb\u7edf\u4e0a\uff1a'+
				'<ol><li type="i">\u8f6c\u81f3 Firefox \u5b89\u88c5\u76ee\u5f55\u4e0b\u7684<i>\u63d2\u4ef6</i>\u76ee\u5f55\u3002</li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">\u521b\u5efa <i>libjavaplugin_oji.so</i> \u7684\u7b26\u53f7\u94fe\u63a5\uff0c\u8be5\u6587\u4ef6\u53ef\u5728 JRE \u5b89\u88c5\u76ee\u5f55\u4e0b\u627e\u5230\u3002</li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>OR'+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = '\u6d4f\u89c8\u5668\u4e2d\u672a\u8fd0\u884c JVM\u3002';	
StringTable["problem_nojava_content1"] = '\u8bf7\u786e\u4fdd\u673a\u5668\u4e0a\u5b89\u88c5\u4e86 JVM\u3002';
StringTable["problem_nojava_content2"] = '\u8bf7\u786e\u4fdd JVM \u5df2\u5173\u8054\u5230\u6d4f\u89c8\u5668\u3002'+
				'<ol>\u5728 Windows \u64cd\u4f5c\u7cfb\u7edf\u4e0a\uff1a'+
				'<li type="i">\u4ece\u201c\u5f00\u59cb\u201d\u83dc\u5355\u8f6c\u81f3<i>\u63a7\u5236\u9762\u677f</i>\u3002</li>'+
				'<li type="i">\u6253\u5f00 <i>Java \u63d2\u4ef6\u63a7\u5236\u9762\u677f</i>\u3002</li>'+
				'<li type="i">\u8f6c\u81f3 <i>Java</i> \u9009\u9879\u5361\u3002</li>'+
				'<li type="i">\u5355\u51fb <i>Java Applet \u8fd0\u884c\u65f6\u8bbe\u7f6e</i>\u7684<i>\u67e5\u770b</i>\u6309\u94ae'+
				'<li type="i">\u786e\u4fdd\u4e3a\u60a8\u7684\u6d4f\u89c8\u5668\u9009\u62e9<i>\u5c06 Java \u63d2\u4ef6\u7528\u4f5c\u7f3a\u7701 Java \u8fd0\u884c\u65f6</i>\u3002\u5355\u51fb\u6d4f\u89c8\u5668\u65c1\u8fb9\u7684\u590d\u9009\u6846\u3002</li>'+
				'<li type="i">\u5355\u51fb<i>\u5e94\u7528</i>\u5e76\u5173\u95ed\u201c\u63a7\u5236\u9762\u677f\u201d\u3002</li></ol>';
StringTable["problem_ft_header"] = '\u6d4f\u89c8\u5668\u6240\u7528\u7684 JVM \u770b\u4f3c\u672a\u542f\u7528\u3002';
StringTable["problem_ft_content1"] = '\u5355\u51fb<i>\u914d\u7f6e > \u542f\u7528\u6d4b\u8bd5\u73af\u5883</i>\u5e76\u5355\u51fb <i>Java \u73af\u5883</i>\u9009\u9879\u5361\u4ee5\u6253\u5f00\u542f\u7528\u7a0b\u5e8f\u3002\u9009\u62e9\u5217\u51fa\u7684\u6240\u6709\u73af\u5883\u5e76\u5355\u51fb<i>\u542f\u7528</i>\u3002';
StringTable["problem_ft_content2"] = '\u53e6\u5916\u4e00\u79cd\u529e\u6cd5\u662f\uff0c\u5728 Windows \u64cd\u4f5c\u7cfb\u7edf\u4e0a\uff1a<ol>'+
				'<li type="i">\u4ece\u201c\u5f00\u59cb\u201d\u83dc\u5355\u8f6c\u81f3<i>\u8bbe\u7f6e > \u63a7\u5236\u9762\u677f</i>\u3002</li>'+
				'<li type="i">\u6253\u5f00 <i>Java \u63d2\u4ef6\u63a7\u5236\u9762\u677f</i>\u3002</li>'+
				'<li type="i">\u8f6c\u81f3<i>\u9ad8\u7ea7</i>\u9009\u9879\u5361\u3002</li>'+
				'<li type="i">\u5bf9\u4e8e <i>Java \u8fd0\u884c\u65f6\u73af\u5883</i>\uff0c\u9009\u53d6\u5c06\u8981\u542f\u7528\u7684\u7248\u672c\u3002</li>'+
				'<li type="i">\u5355\u51fb<i>\u5e94\u7528</i>\u5e76\u5173\u95ed\u201c\u63a7\u5236\u9762\u677f\u201d\u3002</li></ol>';
StringTable["problem_ft_content3"] = '\u5728 Windows \u4e0a\u64cd\u4f5c\u7684\u6700\u540e\u4e00\u4e2a\u529e\u6cd5\u662f\uff0c\u6dfb\u52a0\u6ce8\u518c\u8868\u952e\uff0c\u4ee5\u4f7f\u6d4f\u89c8\u5668\u4f7f\u7528\u7f3a\u7701 Functional Test JRE\u3002<ol>'+
				'<li type="i">\u8f6c\u81f3<i>\u201c\u5f00\u59cb\u201d\u83dc\u5355</i>\uff0c\u5e76\u9009\u62e9<i>\u8fd0\u884c...</i></li>'+
				'<li type="i">\u8f93\u5165\u201cregedit\u201d\u5e76\u5355\u51fb<i>\u786e\u5b9a</i>\u3002</li>'+
				'<li type="i">\u5bfc\u822a\u81f3 <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i>\u3002</li>'+
				'<li type="i">\u4e3a\u952e\u201cApplet Support\u201d\u6dfb\u52a0\u5b57\u7b26\u4e32\u503c\u201c0\u201d\u3002</li></ol>';
StringTable["problem_htdi_header"] = '\u6d4f\u89c8\u5668\u672a\u6210\u529f\u88c5\u5165 Functional Test \u4ee3\u7801\u3002'	
StringTable["problem_htdi_content1"] = '\u5c1d\u8bd5\u5728\u542f\u7528\u7a0b\u5e8f\u4e2d\u7981\u7528\u6d4f\u89c8\u5668\u518d\u91cd\u65b0\u542f\u7528\u3002'+
				'<ol><li type="i">\u5355\u51fb<i>\u914d\u7f6e > \u542f\u7528\u7528\u4e8e\u6d4b\u8bd5\u7684\u73af\u5883</i>\u3002</li>'+
				'<li type="i">\u5728 <i>Web \u6d4f\u89c8\u5668</i>\u9009\u9879\u5361\u4e0a\uff0c\u9009\u62e9\u6d4f\u89c8\u5668\u5e76\u5355\u51fb<i>\u7981\u7528</i>\u3002</li>'+
				'<li type="i">\u518d\u6b21\u9009\u62e9\u6d4f\u89c8\u5668\u5e76\u5355\u51fb<i>\u542f\u7528</i>\u3002</li></ol>';
StringTable["problem_htdi_content2"] = '\u5982\u679c\u6b63\u5728\u4f7f\u7528 Internet Explorer\uff1a'+
				'<ol><li type="i">\u8f6c\u81f3<i>\u5de5\u5177 > Internet \u9009\u9879</i>\u83dc\u5355\u3002</li>'+
				'<li type="i">\u8f6c\u81f3<i>\u9ad8\u7ea7</i>\u9009\u9879\u5361\u3002'+
				'<li type="i">\u786e\u4fdd\u9009\u4e2d<i>\u542f\u7528\u7b2c\u4e09\u65b9\u6d4f\u89c8\u5668\u6269\u5c55</i>\u3002</li></ol>'+
				'<ol><b>\u5982\u679c\u5df2\u542f\u7528...</b>'+
				'<li type="i">\u5728 Functional Test \u5b89\u88c5\u76ee\u5f55\u4e2d\u627e\u5230\u6587\u4ef6 RTXIEEnabler.dll\u3002\u5982\u679c\u91c7\u7528\u7f3a\u7701\u9009\u9879\uff0c\u90a3\u4e48\u76ee\u5f55\u4e3a <code>c:\\Program Files\\IBM\\SDP\\FunctionalTester\\bin\\</code>\u3002</li>'+
				'<li type="i">\u4ece\u547d\u4ee4 shell (cmd.exe) \u5bfc\u822a\u81f3\u5305\u542b RTXIEEnabler.dll \u7684\u76ee\u5f55\u3002</li>'+
				'<li type="i">\u8f93\u5165\u201cregsvr32 RTXIEEnabler.dll\u201d\u3002</li></ol>';
StringTable["details_java_enabled_browser"] = '<i>\u5df2\u5728\u6d4f\u89c8\u5668\u4e2d\u542f\u7528 Java = </i>';				
StringTable["details_java_enabled_header"] = 'Java \u5df2\u542f\u7528';
StringTable["details_bootstrap_loaded"] = '<i>\u5df2\u88c5\u5165\u5f15\u5bfc\u7a0b\u5e8f = </i>';
StringTable["details_java2tdi_loaded"] = '<i>\u5df2\u88c5\u5165 Java2TestDomainImplementation = </i>';
StringTable["details_htdi_loaded"] = '<i>\u5df2\u88c5\u5165 HtmlTestDomainImplementation = </i>';
StringTable["details_htdi_name"] = '<i>HtmlTestDomainImplementation \u540d\u79f0 = </i>';
StringTable["details_enablement_header"] = '\u5e38\u89c4\u542f\u7528\u4fe1\u606f';
StringTable["details_jvm_version"] = '<i>JVM \u7248\u672c = </i>';
StringTable["details_jvm_vendor"] = '<i>JVM \u4f9b\u5e94\u5546 = </i>';
StringTable["details_jvm_header"] = 'JVM \u4fe1\u606f';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Flex \u73af\u5883\u542f\u7528\u6d4b\u8bd5';
StringTable["flex_prereq_failed_header"]		 = '\u65e0\u6cd5\u6d4b\u8bd5 Flex \u5e94\u7528\u7a0b\u5e8f\u7684\u542f\u7528\u60c5\u51b5';
StringTable["flex_prereq_failed_detail"]		 = '\u8bf7\u9a8c\u8bc1\u662f\u5426\u6b63\u786e\u542f\u7528\u6d4f\u89c8\u5668\u548c/\u6216 JVM\u3002\u8fd9\u662f\u6d4b\u8bd5 Flex \u5e94\u7528\u7a0b\u5e8f\u542f\u7528\u60c5\u51b5\u7684\u5148\u51b3\u6761\u4ef6';
StringTable["flex_test_header"]					 = '\u5df2\u9a8c\u8bc1\u4e0b\u5217\u8bbe\u7f6e\u3002\u7ed3\u679c\u5982\u4e0b';
StringTable["flex_test_info"]					 = '<div><h2>Flex \u6d4f\u89c8\u5668\u8bbe\u7f6e\u7ed3\u679c\uff1a';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred">\u5931\u8d25\uff01</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green">\u901a\u8fc7\uff01</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>\u4f3c\u4e4e\u672a\u6b63\u786e\u914d\u7f6e\u6d4f\u89c8\u5668\u6765\u6d4b\u8bd5 flex \u5e94\u7528\u7a0b\u5e8f\u3002\u8bf7\u9a8c\u8bc1\u4ee5\u4e0b\u6d4f\u89c8\u5668\u8bbe\u7f6e\uff1a</p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green">  \u6d4f\u89c8\u5668\u8bbe\u7f6e\u770b\u4f3c\u672a\u6b63\u786e\u914d\u7f6e\u4e3a\u6d4b\u8bd5 Flex \u5e94\u7528\u7a0b\u5e8f</p></font>';
StringTable["flex_test_success_noprob"] 		 = '\u6ca1\u6709\u8981\u62a5\u544a\u7684\u95ee\u9898\u3002';
StringTable["flex_test_localserver"] 			 = '\u5bf9\u4e8e\u672c\u5730\u4e3b\u673a\u4e0a\u914d\u7f6e\u7684 Web \u670d\u52a1\u5668';
StringTable["flex_test_remoteserver"]			 = '\u5bf9\u4e8e\u8fdc\u7a0b\u673a\u5668\u4e0a\u914d\u7f6e\u7684 Web \u670d\u52a1\u5668';

// Current
StringTable["flex_header_enablement_info"]		 = 'Flex \u6d4b\u8bd5\u73af\u5883\u9700\u6c42';
StringTable["flex_test_general_info"]			 = '<br/><h3>\u8981\u6d4b\u8bd5 Flex \u5e94\u7528\u7a0b\u5e8f\uff0c\u8bf7\u9a8c\u8bc1\u4ee5\u4e0b\u8bbe\u7f6e\uff1a</h3>';
StringTable["flex_test_browser_header"] 		 = '\u6d4b\u8bd5\u6d4f\u89c8\u5668\u542f\u7528';
StringTable["flex_test_browser_info"]			 = '\u5fc5\u987b\u901a\u8fc7\u6d4f\u89c8\u5668\u542f\u7528\u6d4b\u8bd5\uff0c\u5373\u6d4f\u89c8\u5668\u548c\u5173\u8054\u7684 JVM \u90fd\u5e94\u542f\u7528\u3002<br>';
StringTable["flex_test_compiletime_header"] 	 = '\u5bf9\u4e8e\u7f16\u8bd1\u65f6\u542f\u7528';
StringTable["flex_test_compiletime_header_ex1"]  = '\u5e94\u7528\u7a0b\u5e8f\u5b58\u5728\u4e8e\u7cfb\u7edf\u7684\u672c\u5730\u76ee\u5f55';
StringTable["flex_test_compiletime_info"]		 = '\u4f7f\u7528\u4e0b\u5217\u6b65\u9aa4\u5c06\u6b63\u5728\u6d4b\u8bd5\u7684 Flex \u5e94\u7528\u7a0b\u5e8f\u6dfb\u52a0\u5230 Flash \u4fe1\u4efb\u7684\u76ee\u5f55\uff1a'+
							   '<ol>'+
							   '<li type = "i">\u5728 <b><i>%WINDIR%\\system32\\Macromed\\Flash</i> \u4e2d\u521b\u5efa\u540d\u4e3a <b>FlashPlayerTrust</b> \u7684\u6587\u4ef6\u5939\u3002</b>'+
							   '<li type = "i">\u521b\u5efa\u540d\u4e3a <b>Flex</b> \u7684\u6587\u4ef6\u5939\uff0c\u4e0d\u5305\u542b\u5728\u4e0a\u9762\u521b\u5efa\u7684 <b>FlashPlayerTrust</b> \u6587\u4ef6\u4e2d\u7684\u4efb\u4f55\u6269\u5c55\u3002</li>'+
							   '<li type = "i">\u5728\u521a\u624d\u521b\u5efa\u7684 <b>Flex</b> \u6587\u4ef6\u4e2d\u8f93\u5165 Flex \u5e94\u7528\u7a0b\u5e8f\u7684\u76ee\u5f55\u3002\u5982\u679c Flex \u5e94\u7528\u7a0b\u5e8f\u4f4d\u4e8e <b>"C:\\Test"</b> \u76ee\u5f55\uff0c\u8bf7\u5c06 <b>Flex</b> \u6587\u4ef6\u7684\u8def\u5f84\u8f93\u5165\u4e3a <b>C:\\Test</b></li>'+
							   '<li type = "i">\u4fdd\u5b58\u6587\u4ef6\u3002</li>';
StringTable["flex_test_ie_header"]			 	= '\u5bf9\u4e8e Internet Explorer';
StringTable["flex_test_ie_header_ex1"]			= '\u5e94\u7528\u7a0b\u5e8f\u9488\u5bf9\u8fd0\u884c\u65f6\u88c5\u5165\u8fdb\u884c\u914d\u7f6e\uff0c\u6216\u5728\u670d\u52a1\u5668\u4e0a\u6258\u7ba1';
StringTable["flex_test_ie_info"]			 	= '\u6309\u7167\u5982\u4e0b\u65b9\u5f0f\u914d\u7f6e Internet Explorer\uff1a'+
							   '<ol><b>\u5c06 Flex \u5e94\u7528\u7a0b\u5e8f\u7684 URL \u6dfb\u52a0\u5230\u201c\u672c\u5730 Intranet\u201d\u533a\u57df...</b>' +
							   '<ol><li type = "i">\u8f6c\u81f3<i><b>\u5de5\u5177 > Internet \u9009\u9879</b></i></li>'+
							   '<li type="i">\u8f6c\u81f3<i><b>\u5b89\u5168</b></i>\u9009\u9879\u5361\u3002</li>'+
							   '<li type="i">\u9009\u62e9<i><b>\u672c\u5730 Intranet</b> </i>\u533a\u57df\u3002</li>'+
							   '<li type="i">\u5355\u51fb<i><b>\u7ad9\u70b9 > \u9ad8\u7ea7</b></i>\u6309\u94ae\u3002</li>'+
							   '<li type="i">\u5728<i><b>\u5c06\u8be5 web \u7ad9\u70b9\u6dfb\u52a0\u5230\u533a\u57df</b></i>\u5b57\u6bb5\u4e2d\uff0c\u8f93\u5165 Flex \u5e94\u7528\u7a0b\u5e8f\u7684 URL\u3002</li>'+
							   '<li type="i">\u5355\u51fb<i><b>\u6dfb\u52a0</b></i>\u7136\u540e\u5355\u51fb<i><b>\u786e\u5b9a</b></i>\u3002</li></ol>'+
							   '<br>'+
							   '<b>\u5141\u8bb8 ActiveX \u63a7\u4ef6...</b>'+
							   '<ol><li type="i">\u9009\u62e9<i><b>\u672c\u5730 Intranet</b></i>\u533a\u57df</li>'+
							   '<li type="i">\u5355\u51fb<i><b>\u5b9a\u5236\u7ea7\u522b</b></i>\u3002</li>'+
							   '<li type="i">\u5728<i><b>\u91cd\u8bbe\u4e3a\uff1a</b></i>\u4e0b\u62c9\u83dc\u5355\u4e2d\uff0c\u9009\u62e9<i><b>\u4e2d-\u4f4e</b></i>\u3002</li>'+
							   '<li type="i">\u5728<i><b>\u8bbe\u7f6e</b></i>\u7a97\u53e3\u4e2d\uff0c\u4e3a<i><b>\u9488\u5bf9\u672a\u6807\u8bb0\u4e3a\u53ef\u5b89\u5168\u5730\u8fdb\u884c\u811a\u672c\u7f16\u5236\u7684 ActiveX \u63a7\u4ef6\u8fdb\u884c\u521d\u59cb\u5316\u548c\u811a\u672c\u7f16\u5236</b></i>\u9009\u62e9<i><b>\u542f\u7528</b> </i> </li>'+
							   '<li type="i">\u5355\u51fb<i><b>\u786e\u5b9a</b></i>\uff0c\u7136\u540e\u518d\u6b21\u5355\u51fb<i><b>\u786e\u5b9a</b></i>\u4fdd\u5b58\u5b89\u88c5\u8bbe\u7f6e\u5e76\u5173\u95ed\u201cInternet \u9009\u9879\u201d\u7a97\u53e3</li></ol>';
StringTable["flex_test_ff_header"]			 	= '\u5bf9\u4e8e Firefox \u6d4f\u89c8\u5668';
StringTable["flex_test_ff_header_ex1"] 			= '\u7f16\u8bd1\u65f6\u548c\u8fd0\u884c\u65f6\u542f\u7528';
StringTable["flex_test_ff_info"]  			 	= '\u6309\u7167\u5982\u4e0b\u65b9\u5f0f\u914d\u7f6e Firefox\uff1a'+
							   '<ol><li type = "i">\u901a\u8fc7\u90e8\u7f72 Java \u811a\u672c\u6587\u4ef6 <b>user.js</b> \u548c <b>prefs.js</b> \u6765\u542f\u7528\u7279\u6743</li>'+
							   '<li type = "i">\u8fd9\u4e9b\u6587\u4ef6\u5728 RFT \u5b89\u88c5\u76ee\u5f55\uff08\u7f3a\u7701\u60c5\u51b5\u4e0b\uff0c\u5176\u4f4d\u7f6e\u4e3a <b><i>"C:\\Program Files\\IBM\\SDP\\FunctionalTester\\Flex"</i></b>\uff09\u7684 <b><i> Flex</i></b> \u6587\u4ef6\u5939\u4e2d\u63d0\u4f9b\u3002</li>'+
							   '<li type = "i">\u5c06\u8fd9\u4e9b\u6587\u4ef6\u590d\u5236\u5230 <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"\uff08\u7406\u60f3\u60c5\u51b5\u4e0b\uff0c\u8be5\u4f4d\u7f6e\u4e3a C:\\Documents and Settings\\&#60username&#62\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default\uff09</i></b> \u76ee\u5f55\u4e2d\u3002</li></ol>'+
							   '<font style="Color : red">\u6ce8\u610f\uff0c\u540d\u79f0\u201czpy0wokq.default\u201d\u53ef\u80fd\u56e0\u673a\u5668\u800c\u4e0d\u540c\u3002</font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>\u8981\u89e3\u51b3\u8fd9\u4e2a\u95ee\u9898\uff0c\u8bf7\u6267\u884c\u4ee5\u4e0b\u6b65\u9aa4\uff1a</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. \u5b89\u88c5 Sun JRE 6 Update 10 \u6216\u66f4\u9ad8\u7248\u672c\u4f5c\u4e3a\u7cfb\u7edf JRE\uff0c\u5e76\u5c06\u5176\u4e0e Google Chrome \u6d4f\u89c8\u5668\u8fdb\u884c\u5173\u8054\u3002</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. \u5982\u679c\u60a8\u4f7f\u7528\u7684\u662f Oracle JRE Fx 2.1.1\uff0c\u8bf7\u7981\u7528 Next Gen \u63d2\u4ef6\uff0c\u8fd9\u6837\u4e00\u6765\u5176\u4ed6\u6d4f\u89c8\u5668\uff08\u5982 Internet Explorer \u548c Mozilla Firefox\uff09\u4fbf\u53ef\u6309\u9884\u671f\u5de5\u4f5c\u3002</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. \u786e\u4fdd Web \u670d\u52a1\u5668\u4f7f\u7528\u7684\u7aef\u53e3\u53f7\u53ef\u7528\u3002</span></h4>';
StringTable["Error"]='\u9519\u8bef';
StringTable["FF_enablement_troubleshoot"]='\u786e\u4fdd IBM Rational Functional Tester Firefox Enabler \u5728\u201c\u5de5\u5177 -> \u9644\u4ef6 -> \u6269\u5c55\u201d\u4e0b\u5217\u51fa\u5e76\u542f\u7528';
StringTable["FF_enablement_extn_status"]='\u6269\u5c55\u72b6\u6001';
StringTable["FF_enablement_extn_status_enabled"]='\u5df2\u542f\u7528';
StringTable["FF_enablement_extn_stauts_disabled"]='\u5df2\u7981\u7528';
